/* No comment provided by engineer. */
"Do not overwrite" = "No reemplazar";

/* No comment provided by engineer. */
"Export to HTML" = "Exportar a HTML";

/* No comment provided by engineer. */
"Export to HTML..." = "Exportar a HTML...";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "Ha habido un problema al crear el nuevo sitio. La exportación no puede continuar.";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "Ha habido un problema al eliminar el sitio antiguo. La exportación no puede continuar.";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "Este sitio ya existe. ¿Desea reemplazarlo por el nuevo contenido?";

/* No comment provided by engineer. */
"Yes" = "Sí";

/* No comment provided by engineer. */
"Yes, overwrite" = "Si, reemplazar";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "El sitio se ha publicado en el Mac. ¿Desea verlo?";

